<!DOCTYPE html>
<html>

  <head>
    <meta charset="UTF-8">
    <title>Syuukann ログイン</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <link href="stylesheet.css" rel="stylesheet">
  </head>

	<body>

    <div class = "wrapper">

      <div class = "login-heading">
        <h1>Syuukann</h1>
        <p>〜 継続こそチカラ 〜</p>
  
      </div>
  
      <div class = "container">
  
        <form>
  
          <div class="form-group">
            <label for="exampleInputEmail1">ログインID</label>
            <input type="email" class="form-control" id="login_id" aria-describedby="emailHelp" placeholder="半角英数字">
            <small id="emailHelp" class="form-text text-muted"></small>
          </div>

          <div class="form-group">
            <label for="exampleInputEmail1">パスワード</label>
            <input type="email" class="form-control" id="password" aria-describedby="emailHelp" placeholder="半角英数字">
            <small id="emailHelp" class="form-text text-muted"></small>
          </div>

          <button type="submit" class="btn btn-primary">ログイン</button>
        </form>
  
        <a href="userRegister.html"> 新規登録はこちらから </a>
  
  
      </div>

    </div>
		
    

	</body>
</html>
